set encoding iso_8859_1 
set t po eps enhanced color dashed defaultplex linewidth 3
set output "ne_spectrum.eps"

#different styles for points
set pointsize 3
set style line 1 linecolor rgbcolor "#01D43C" linewidth 0.5 pt 7 lt 1

set multiplot layout 2, 2 columnsfirst

#######################
## WAVELENGTH DOMAIN ##
#######################
set title "X-ray spectrum of Neon atom" font "Helvetica, 16"
set xlabel "Wavelength (nm)" font "Helvetica, 14" offset 0, -0.1
set ylabel "Intensity [arbitrary units]" font "Helvetica, 14" 
set ytics font "Helvetica, 14" 2
unset grid 
set xrange [0:100]
set yrange [-0.5:7]

plot 'ne_spectrum.out'  u ((6.6262*3/1.602/$2*100)):6 w l ls 1 notitle smooth cspline

#######################
#### ENERGY DOMAIN ####
#######################
set title "Energy spectrum of Neon atom" font "Helvetica, 16"     
set xlabel "Energy (eV)" font "Helvetica, 14" offset 0, -0.5
set xrange [0:1500]
set yrange [-0.3:4]
set xtics 300
set label "A" at graph	 0.56, 0.18 font "Helvetica, 18"
plot 'ne_spectrum.out' u 2:6 w l notitle ls 1
##############################
# ORBITALS
##############################

set pm3d map
set style data lines
set cbtics 0.5
set palette rgbformulae -7, 2, -7
set xrange [0.5:5.5] 
set yrange [14.5:20.5]
set zrange [0:1]
set ytics 1
set xtics 1
set grid
set pm3d implicit at b
set xlabel "Occupied Orbitals"
set ylabel "Virtual Orbitals"

set title "Orbital analysis of peak A (869.4 eV)" font "Helvetica, 16"
splot 'ne31.948399867_Tmatrix.out' using 2:1:($4*$4)**0.5/39.311729699870 with image notitle

unset multiplot
